Subject: Last Call: Definitions of Extention Managed Objects for ADSL Lines to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 27 Aug 2002 14:45:43 -0400

The IESG has received a request from the ADSL MIB Working Group to
consider Definitions of Extention Managed Objects for ADSL Lines
<draft-ietf-adslmib-adslext-10.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 10, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-adslmib-adslext-10.txt